<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="eahv-iv-2052-000101">Gesuch um Akteneinsicht von IV an UV</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="eahv-iv-2052-000101.senderId">Absender</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.originalSenderId">Originalabsender</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.referenceMessageId">Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.businessProcessId">Geschäftsprozess-ID</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.ourBusinessReferenceId">Geschäftsreferenz-ID Absender</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.yourBusinessReferenceId">Geschäftsreferenz-ID Empfänger</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.subject">Subjekt</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.insuredPerson">Versicherte Person</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.comment">Kommentar</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action">Aktion</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.3">Widerruf</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.4">Korrektur</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.5">Anfrage</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.6">Antwort</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.attachment">Anlagen</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.testData">Testdaten</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.extension">Erweiterung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.errorCode">Fehlercode</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="eahv-iv-2052-000101.title">Titel</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.file">Datei</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.pathFileName">Dateiname</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.internalSortOrder">Interne Sortierung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.leadingDocument">Hauptdokument</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.sortOrder">Sortierreihenfolge</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentFormat">Dokumentenformat</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType">Dokumententyp</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000001">IV-Vorbescheid</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000002">IV-Ausweis</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000003">IV-Anmeldung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000004">Scheidungsurteil</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000005">Verrechnungsantrag</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000006">Vollmacht</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000007">Personalnachweis</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000008">Ausbildungsbescheinigung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000009">IV-Mitteilung des Beschlusses</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000010">IV-Verfügungsteil 2</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000011">IV-Mitteilung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000012">IK-Auszug</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000013">Lohnausweis</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000014">AK-Verfügung RE</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000015">AK-Verfügung HE</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000016">AK-Verfügung Taggeld</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000017">IV-Vorbescheid (RE)</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000018">IV-Vorbescheid (HE)</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000019">IV-Vorbescheid (TG)</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000020">IV-Mitteilung des Beschlusses (RE)</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000021">IV-Mitteilung des Beschlusses (HE)</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000022">IV-Mitteilung des Beschlusses (TG)</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.000023">AK-Verfügung</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentType.999999">Beilagen divers</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.documentDate">Dokumentendatum</xsl:variable>
		
	<!-- contactInformation -->
	<xsl:variable name="eahv-iv-2052-000101.contactInformation">Kontaktinformationen</xsl:variable>	
	
	<xsl:variable name="eahv-iv-2052-000101.responseExpected">Antwort erwartet</xsl:variable>
	<xsl:variable name="eahv-iv-2052-000101.businessCaseClosed">Geschäftsfall abgeschlossen</xsl:variable>
</xsl:stylesheet>