<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3201-000001">Kapitalleistungen Säule 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3201-000001.senderId">Absender</xsl:variable>
	<xsl:variable name="ssk-3201-000001.originalSenderId">Originalabsender</xsl:variable>
	<xsl:variable name="ssk-3201-000001.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3201-000001.recipientId">Empfänger</xsl:variable>
	<xsl:variable name="ssk-3201-000001.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3201-000001.referenceMessageId">Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3201-000001.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3201-000001.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3201-000001.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3201-000001.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3201-000001.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3201-000001.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3201-000001.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3201-000001.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3201-000001.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3201-000001.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3201-000001.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3201-000001.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3201-000001.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3201-000001.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3201-000001.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3201-000001.eventPeriod">Steuerperiode</xsl:variable>
	<xsl:variable name="ssk-3201-000001.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3201-000001.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3201-000001.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3201-000001.insurer">Versicherer</xsl:variable>
	<xsl:variable name="ssk-3201-000001.insuree">Versicherungsnehmer</xsl:variable>
	<xsl:variable name="ssk-3201-000001.insuredPerson">Versicherte Person</xsl:variable>
	<xsl:variable name="ssk-3201-000001.entitledParty">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3201-000001.policyNumber">Policen-Nummer</xsl:variable>
	<xsl:variable name="ssk-3201-000001.insuranceForm">Versicherungsform</xsl:variable>
	<xsl:variable name="ssk-3201-000001.insuranceForm.1">Risikoversicherung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.insuranceForm.2">Kapitalbildende Versicherung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.methodOfFinancing">Finanzierungsart</xsl:variable>
	<xsl:variable name="ssk-3201-000001.methodOfFinancing.1">Periodisch</xsl:variable>
	<xsl:variable name="ssk-3201-000001.methodOfFinancing.2">Einmal</xsl:variable>
	<xsl:variable name="ssk-3201-000001.productName">Produktbezeichnung</xsl:variable>
	<xsl:variable name="ssk-3201-000001.startOfInsuranceCover">Versicherungsbeginn</xsl:variable>
	<xsl:variable name="ssk-3201-000001.endOfInsuranceCover">Versicherungsende</xsl:variable>
	<xsl:variable name="ssk-3201-000001.reasonForPayout">Auszahlungsgrund</xsl:variable>
	<xsl:variable name="ssk-3201-000001.reasonForPayout.1">Ablauf</xsl:variable>
	<xsl:variable name="ssk-3201-000001.reasonForPayout.2">Voller Rückkauf</xsl:variable>
	<xsl:variable name="ssk-3201-000001.reasonForPayout.3">Teilrückkauf</xsl:variable>
	<xsl:variable name="ssk-3201-000001.reasonForPayout.4">Todesfall</xsl:variable>
	<xsl:variable name="ssk-3201-000001.reasonForPayout.5">Invalidität</xsl:variable>
	<xsl:variable name="ssk-3201-000001.insuranceSum">Versicherungssumme (in Franken)</xsl:variable>
	<xsl:variable name="ssk-3201-000001.dateOfPayout">Auszahlungsdatum</xsl:variable>
	<xsl:variable name="ssk-3201-000001.additionalInformation">Bemerkungen</xsl:variable>
	
</xsl:stylesheet>